Subject: [kitten] Editor needed for draft-ietf-kitten-sasl-saml-ec

From: Robbie Harwood <[email-masked]>
Date: Tue, 22 Sep 2020 12:56:06 -0400

Hi kitten,

Unfortunately neither current author for sasl-saml-ec [1] currently has
cycles to work on that document.  We have received Area Director review
(from Ben) that needs to be addressed before the document can advance;
the comments from this review can be found at
https://mailarchive.ietf.org/arch/msg/kitten/dNOr3BnynNrSevKxL-DI7uQ-Nus/

So if you are interested in seeing this document become a RFC, are
reasonably knowledgeable in this area, and have time to work on it,
please reach out.

Thanks,
--Robbie

1: https://datatracker.ietf.org/doc/draft-ietf-kitten-sasl-saml-ec/